/*------------------------------------
Mobile First Approach
------------------------------------*/

@import url("https://fonts.googleapis.com/css?family=Mukta:300,400,500,600,700&subset=devanagari");
.sideImg307 {
    height: 307px;
}

.sideImg307 img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.clearfix {
    clear: both;
}

a:hover {
    text-decoration: none;
}

body {
    overflow-x: hidden !important;
    position: relative;
    font-family: "Mukta", sans-serif;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

h2 {
    font-family: "Mukta", sans-serif;
}

html {
    scroll-behavior: smooth;
}

.scroll-to-top {
    width: 40px;
    height: 40px;
    background: #d10018;
    border-radius: 50%;
    position: fixed;
    bottom: 5px;
    right: 20px;
    -webkit-box-shadow: 0px 1px 30px 6px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 30px 6px rgba(0, 0, 0, 0.15);
    text-align: center;
    display: none;
    z-index: 90;
}

.scroll-to-top i {
    color: #fff;
    line-height: 40px;
    font-size: 1rem;
}

.scroll-to-top:hover i {
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}

.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-box-shadow: 0px 1px 30px -2px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 30px -2px rgba(0, 0, 0, 0.15);
}

.card {
    border-radius: 0;
    border: 0;
}

.card .card-body {
    padding: 16px 0;
}

.card .card-body a h5.card-title {
    margin-bottom: 6px;
    font-weight: normal;
    font-size: 20px;
    color: #212529 !important;
}

.card .card-body a:hover {
    text-decoration: none;
}

.timeStamp li {
    color: #252525;
    font-size: 0.799rem;
    font-style: italic;
}

.timeStamp li i {
    color: #19181a !important;
}

.px-15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}


/*------------------------------------
header.php css starts
------------------------------------*/

.top-bar {
    background: #d10018;
}

.btn-danger {
    background: #d10018;
    border-color: #d10018;
}

.top-bar p {
    font-size: 14px;
    margin-bottom: 0;
    padding-top: 5px;
}

.top-bar .top__Nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 2;
}

.top-bar .top__Nav .top__Link {
    padding: 0 7px;
    border: 0;
    border-left: 2px;
    border-style: solid;
    border-color: #fff;
}

.top-bar .top__Nav .top__Link:last-child {
    border-right: 2px solid #fff;
}

.top-bar .top__Nav .top__Link-Item {
    color: #fff;
    font-size: 12px;
}

.top-bar .top__Social-Link {
    text-align: right;
    line-height: 2;
    display: flex;
    justify-content: flex-end;
}

.top__Social-Link a {
    color: #fff !important;
}

.top-bar .top__Social-Link a i {
    line-height: 30px;
    font-size: 14px;
    color: #fff !important;
    display: inline-block;
    padding: 0 5px;
}

.top-bar .top__Social-Link .border-right-white {
    border: 0;
    border-left: 2px;
    border-style: solid;
    border-color: #fff;
}

#header .logo img {
    max-width: 270px;
}

.displayNone {
    display: none;
}

#hamroNavbar .navbar {
    background: #013d80;
    color: #fff;
    padding: 0;
}

#hamroNavbar .navbar .navbar-brand__img img {
    max-height: 40px;
    padding-left: 15px;
}

#hamroNavbar .navbar .navbar-toggler {
    margin-left: auto;
    margin-top: 10px;
}

#hamroNavbar .navbar .navbar-toggler i {
    color: #fff;
}

#hamroNavbar .navbar .sm-logo img {
    max-width: 100px;
}

#hamroNavbar .navbar .navbar-nav .nav-item:hover .dropdown-menu {
    display: block;
    top: 20px;
}

#hamroNavbar .navbar .navbar-nav .nav-item .nav-link {
    color: #fff;
    padding: 0 0.79rem;
    font-weight: 600;
}

#hamroNavbar .navbar .sidenav .btn {
    border-radius: 0;
    font-weight: 800;
}

#hamroNavbar .navbar .navbarTrending {
    padding: 0 0.79rem;
    background: rgba(0, 0, 0, 0.34);
    display: inline-block;
}

#hamroNavbar .navbar .navbarTrending:hover {
    cursor: pointer;
}

#hamroNavbar .navbar .navbarTrending a {
    color: #fff;
}

#hamroNavbar .navbar .navbarTrending a .-color-orange {
    color: #d10018;
}

#hamroNavbar .navbar .navbarTrending a .textTrending {
    padding: 0.375rem 0.75rem;
    color: #fff;
}

#hamroNavbar .navbar .navbarTrending .btn:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#hamroNavbar #TajaKhabarSlideDown {
    position: absolute;
    z-index: 99;
    width: 100%;
}

#hamroNavbar #TajaKhabarSlideDown .TrendingNews {
    z-index: 100;
    width: 100%;
    background-color: white;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.534);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.534);
    margin-bottom: 20px;
}

#hamroNavbar #TajaKhabarSlideDown .TrendingNews .closeThis {
    cursor: pointer;
    z-index: 20;
    position: absolute;
    top: auto !important;
    bottom: 0;
    right: 0;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    background-color: #0e5dae;
    color: white;
}

#hamroNavbar #TajaKhabarSlideDown .TrendingNews .sideCard .title {
    line-height: 58px;
    padding: 0 30px;
    font-size: 30px;
    font-weight: 600;
    background-color: rgba(0, 0, 0, 0.08);
    color: rgba(27, 127, 204, 0.8);
    border-radius: 6px;
}

#hamroNavbar #TajaKhabarSlideDown .TrendingNews .sideCard .TrendingNewsList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

#hamroNavbar #TajaKhabarSlideDown .TrendingNews .sideCard .TrendingNewsList li {
    padding: 20px 0;
    border-bottom: solid 1px rgba(88, 82, 82, 0.24);
    position: relative;
    padding-left: 74px;
    padding-right: 15px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
}

#hamroNavbar #TajaKhabarSlideDown .TrendingNews .sideCard .TrendingNewsList li:hover {
    background: rgba(100, 100, 100, 0.1);
}

#hamroNavbar #TajaKhabarSlideDown .TrendingNews .sideCard .TrendingNewsList li span {
    position: absolute;
    left: 10px;
    font-size: 40px;
    font-weight: 500;
    color: #cfcece;
}

#hamroNavbar #TajaKhabarSlideDown .TrendingNews .sideCard .TrendingNewsList li a {
    font-size: 20px;
    font-weight: 500;
    color: inherit;
    line-height: 160%;
}

.Site__Title-Box {
    margin-bottom: 1rem;
    background-color: #013d80 !important;
    border-bottom: 1px solid rgba(77, 77, 77, 0.2);
}

.Site__Title-Box .Site__Title {
    display: inline-block;
    color: #fff;
    font-size: 2rem;
    margin: 0;
    line-height: 1.3;
    padding: 5px 20px 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.Site__Title-Box .Site__Title .categoryTitleNav {
    margin-left: auto;
    margin-top: -12px;
}

.Site__Title-Box .Site__Title .categoryTitleNav .right__title {
    text-align: center;
    background: rgba(0, 0, 0, 0.08);
    height: 30px;
    line-height: 30px;
    color: #fff;
    padding: 0 20px;
    border-radius: 300px;
    font-size: 0.9rem;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    display: inline-block;
}

.Site__Title-Box .Site__Title .categoryTitleNav .right__title:hover {
    background: #013d80;
    color: #fff;
}

.Site__Title-Box .Site__Title .categoryTitleNav .right__title:hover .verticalThreeDots {
    color: #fff;
}

.Site__Title-Box .Site__Title .categoryTitleNav .right__title .verticalThreeDots {
    -webkit-transition: 0.6s;
    transition: 0.6s;
    color: #fff;
}

.heading-divider {
    width: 100%;
    background: #bbbbbb;
    -webkit-transform: translateY(-7.9px);
    transform: translateY(-7.9px);
}


/*------------------------------------
header.php css ends
------------------------------------*/

.main__Blog-Card .card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 1.2rem;
}

.main__Blog-Card .card .card-body {
    padding: 0;
    padding-left: 20px;
}

.left__Image-Right__Content .Left-Content__Image {
    width: 350px;
    overflow: hidden;
}

.left__Image-Right__Content .Left-Content__Image img {
    height: 107px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.left__Image-Right__Content .card-body .Right-Content__title {
    font-size: 1rem !important;
    /*----  margin-bottom: 30px !important;---*/
}

.left__Image-Right__Content .card-body .timeStamp {
    font-size: 0.79rem;
}

.main-Blog__Card-Column .top__Image-Down__Content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 1.2rem;
}

.main-Blog__Card-Column .top__Image-Down__Content .top-Content__Image {
    min-width: 165px;
    overflow: hidden;
}

.main-Blog__Card-Column .top__Image-Down__Content .top-Content__Image img {
    max-height: 220px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.main-Blog__Card-Column .top__Image-Down__Content .card-body .Right-Content__title {
    font-size: 1rem;
}

.main-Blog__Card-Column .top__Image-Down__Content .card-body .timeStamp {
    font-size: 0.79rem;
}

#bannerAds {
    margin: 30px auto 0 auto;
}

#banner .banner-Title {
    color: #013d80;
    text-align: center;
    padding: 0.5rem 0;
    font-size: 20px;
}

#banner .banner-Title a {
    color: inherit;
}

#banner .banner-Title a:hover {
    text-decoration: none;
    color: #e23530;
}

#banner .main__Blog-Post__Summary p {
    color: inherit;
    margin-bottom: 0;
    line-height: 1.5;
    margin: 1rem 0 0 0;
    font-size: 1rem;
    font-weight: 500;
}

#banner .main__Blog-Post__Summary p a {
    color: inherit;
}

#banner .timeStamp li {
    color: #e23530;
}

#banner .timeStamp li:nth-of-type(2) {
    padding-left: 0.5rem;
}

#rajniti .timeStamp li {
    color: #252525;
}

#rajniti .timeStamp li:nth-of-type(2) {
    padding-left: 0.5rem;
}

#education .singleCardImg {
    height: 432px;
}

#education .singleCardImg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

#education .sideImgAds {
    height: 276px;
}

#education .sideImgAds img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

#education .main__Blog-Card .card .card-body {
    padding-left: 0;
}

#bichar .timeStamp li:nth-of-type(2) {
    padding-left: 0.5rem;
}

#bichar .card img {
    height: 160px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

#bichar .card .card-body {
    padding: 5px 0;
}

#bichar .card .card-body .card-title {
    margin-bottom: 5px;
}

#bichar a {
    color: inherit;
}

#video .video-wrapper .video-playlist {
    width: 100%;
    min-height: 300px;
    -o-object-fit: cover;
    object-fit: cover;
}

#video .video-wrapper .video-playlist__small,
#video .video-wrapper .video-playlist__sidebar {
    width: 100%;
    height: 138px;
    -o-object-fit: cover;
    object-fit: cover;
}

.second-last-section .-this__Image {
    height: 400px;
    position: relative;
}

.second-last-section .-this__Image img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}


/*------------------------------------
footer.php css starts
------------------------------------*/

#footer p {
    margin-bottom: 0;
}

#footer .social-page {
    height: 134px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

#footer .Site__Title-Box {
    margin-bottom: 0;
}

#footer .social--links .heading-divider {
    width: 30%;
    height: 3px;
    margin: 2rem auto 1rem auto;
}

.main-footer {
    background: #051527 !important;
    color: #fff;
    padding: 0.5rem 0;
}

.main-footer p {
    margin-bottom: 0;
}


/*------------------------------------
footer.php css ends
------------------------------------*/


/*------------------------------------
category.php css starts
------------------------------------*/

.head_title {
    font-weight: 600 !important;
    line-height: 42px;
    border-bottom: 3px solid #090960;
    -webkit-transition-property: background;
    transition-property: background;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
    margin-top: 0;
    position: relative;
}

.post-date {
    color: #b09e9e;
    padding-bottom: 10px;
}

.post-date .reporter_name {
    padding-right: 10px;
}

.wt-img-effect {
    overflow: hidden;
    margin-bottom: 10px;
}

.wt-img-effect img {
    width: 100%;
    -webkit-transition: -webkit-transform 1s;
    transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
}

.wt-img-effect:hover img {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
}

.post-title {
    font-size: 19px !important;
    font-weight: bold;
}

.post-title a {
    color: inherit;
    line-height: 1;
}

.post-title a:hover {
    text-decoration: none;
}


/*------------------------------------
category.php css ends
------------------------------------*/


/*------------------------------------
news_details.php css starts
------------------------------------*/

.all_news_link {
    float: right;
}

.all_news_link a {
    font-size: 1.4rem;
    color: inherit;
}

.all_news_link a:hover {
    text-decoration: none;
}

.detail_news_title {
    padding: 9px 15px;
    color: #777;
}

.trend_image {
    width: 400px;
    overflow: hidden;
}

.trend_image:hover img {
    -webkit-transition: 1s;
    transition: 1s;
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
}

.trend_image img {
    width: 100%;
    height: 103px;
    -o-object-fit: cover;
    object-fit: cover;
}

.trending_news li {
    margin-bottom: 15px;
}

.trending_news li a {
    color: inherit;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.trending_news li a:hover {
    text-decoration: none;
}

.trending_news li a .trend_title {
    padding-left: 20px;
}

.trending_news li a .trend_title h4 {
    font-size: 16px;
    font-weight: bold;
}

.trending_news li a .trend_title .post-date {
    padding: 0;
    font-size: 0.799rem;
}


/*------------------------------------
news_details.php css ends
------------------------------------*/


/*------------------------------------
gallery.php css starts
------------------------------------*/

.gallery__list-image img {
    width: 100%;
}

.gallery__list-title h2 {
    background: #165eae;
    color: #fff;
    font-size: 20px;
    padding: 0.5rem 2.5rem;
    border-radius: 30px;
    display: inline-block;
    -webkit-transform: translateY(-40%);
    transform: translateY(-40%);
}


/*------------------------------------
gallery.php css ends
------------------------------------*/


/*------------------------------------
galleryInner.php css starts
------------------------------------*/

.gallery-inner-page .gallery-images .gallery-view img {
    height: 250px !important;
    position: relative;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.gallery-inner-page .gallery-images .gallery-overlay {
    position: relative;
    overflow: hidden;
    cursor: default;
    margin: 5px;
}

.gallery-inner-page .gallery-images .gallery-overlay .gallery-effect {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    opacity: 0;
}

.gallery-inner-page .gallery-images .gallery-overlay .gallery-effect:hover {
    opacity: 1;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}

.gallery-inner-page .gallery-images .gallery-overlay .gallery-flex-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.gallery-inner-page .gallery-images .gallery-overlay .gallery-flex-center i {
    font-size: 1rem;
    color: white;
}

.gallery-inner-page .gallery-images .gallery-overlay .gallery-rgba {
    background-color: rgba(33, 150, 243, 0.56);
}


/*------------------------------------
galleryInner.php css ends
------------------------------------*/


/*------------------------------------
pagination css ends
------------------------------------*/

.pagination .page-link {
    color: #165eae;
}

.pagination .active .page-link {
    background: #165eae;
}


/*# sourceMappingURL=style.css.map */


/* footer section starts */

footer {
    background: #061b33;
    padding: 40px 0;
}

.footer-first-col h3 {
    font-size: 30px;
    color: #fff;
    margin-bottom: 20px;
}

.footer-first-col ul li a,
.footer-first-col ul li {
    color: #f9f9f9;
    font-size: 16px;
    font-weight: 600;
    margin: 10px 0;
}

.footer-first-col ul li a,
.footer-first-col ul li span {
    display: block;
    font-size: 14px;
    font-weight: 300;
}

.team-list {
    column-count: 3;
}

.team-list li h4 {
    font-size: 16px;
    margin-bottom: 2px;
    font-weight: 600;
}

.footer-media li a {
    transition: 500ms ease all;
    transform: scale(1);
}

.footer-media li a:hover i {
    color: #fff;
    background: #d10018;
}

.footer-media li a:hover {
    transform: scale(1.1);
}

.footer-media li a p {
    display: inline-block;
    font-weight: 600;
}

.footer-media li a i {
    height: 25px;
    width: 25px;
    line-height: 25px;
    border: 1px solid #d10018;
    text-align: center;
    font-size: 16px;
    color: #d10018;
    transition: 500ms ease all;
    margin-right: 5px;
}


/* .team-wrapper h3 {
    text-align: center;
} */

.main-footer__Copyright p a {
    color: #fff;
}

.padding-manage {
    padding: 40px 0;
}